/* general */

@import url(http://weloveiconfonts.com/api/?family=fontawesome);

/* fontawesome */
[class*="fontawesome-"]:before {
  font-family: 'FontAwesome', sans-serif;
}

.padding {
padding-bottom: 15px;}

.clear {
clear: both;
font-size: .1px; 
margin: 0px; 
line-height: 0; 
height: 0px;}

.cms-block p {
font-size: 14px;
line-height: 1.6em;
padding-bottom: 15px;}

em {
font-style: italic;}

.corner {
background-color: #e3e3e3;
padding: 15px;
margin: 5px 0px 10px 0px;
line-height: 1.6em;}

strong {
    font-family: "open_sansbold", arial, sans-serif;
    font-weight: bold;
}

.content_area strong {
font-weight: 900;
color: #696969;}

.content_area img {
padding: 15px;}

.content_area ol {
margin: 0px 0px 0px 25px;
padding-bottom: 5px;}

.content_area ol li {
list-style: decimal outside;
padding: 4px 0px;
line-height: 1.6em;}

.content_area ul {
list-style-type: none;
padding-bottom: 5px;
margin: 0px 0px 10px 0;}

.content_area ul li ul {
padding-top: 5px;}

.content_area ul li {
background-image: url(../img/cross.png);
background-repeat: no-repeat;
background-position: 8px 6px;
padding: 0px 0px 10px 30px;
line-height: 1.6em;}

.notify {
color: #cc3300;
font-weight: bold;}

table.format {
padding: 0px;
margin: 0px;
border-color: #484848;
margin-bottom: 10px;}

table.format td.heading {
background: #D0112B;
padding: 10px;
color: #fff;
font-weight: bold;}

table.format td {
padding: 10px;}

table.format td.keyline {
background: #E6E3EA;}

.cms-block a:link, .cms-block a:active, .cms-block a:visited {
color: #D0112B;
text-decoration: underline;}

.cms-block a:hover {
color: #484848;
text-decoration: none;}

.bold {
font-weight: bold;}

img.arrow {
padding: 0px 5px 0px 0px;
position: relative;
top: 4px;}

.arrow_list {
margin-bottom: 8px;}

.arrow_list img {
padding-right: 5px;
position: relative;
top: 0px;}

.back {
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: .9em;}

.back img {
position: relative;
padding-right: 5px;}

.warning {
font-weight: bold;
color: #cc0000;
letter-spacing: .1em;}

.arrow_list {
margin: 0px 0px 8px 0px;}

/* Articles */

.related_list {
padding: 4px 0px;}

.related_list img {
position: relative;
top: 4px;}

.article_table td {
font-size: 13px;
color: #858585;
padding-bottom: 20px;}

.get_article {
padding-top: 15px;}

.heading {
font-size: 1.2em;
color: #000;
padding: 20px 0px 10px 0px;
font-weight: bold;}

.main_title {
padding-bottom: 3px;
font-size: 1.2em;
font-weight: bold;
color: #000;}

.title_arrow img {
margin-right: 10px;
position: relative;
top: -1px;}

.title {
padding-bottom: 1px;
font-weight: bold;}

.cms_date {
font-style: italic;
padding-top: 2px;}

.article_date  {
font-style: italic;
padding-bottom: 10px;}

.intro {
padding-top: 2px;}

.archive {
padding-top: 10px;}

.small {
font-size: 11px;
font-style: italic;
padding-top: 2px;}

#preview{
position: absolute;
border: 1px solid #ccc;
background: #333;
padding: 7px 7px 1px 7px;
display: none;
color: #fff;
font-weight: bold;
text-align: center;
line-height: 2em;
font-size: 14px;}

/* Files */

.file_list ul {
-webkit-padding-start: 10px;
list-style-type: none;
padding-bottom: 10px;}

.file_list p {
padding: 0px;
margin: 0px;}

.file_list li {
-webkit-padding-start: 10px;
list-style-type: none;
padding: 5px 0px 0px 17px;
background-image: url(../img/cross.png);
background-repeat: no-repeat;
background-position: 0px 11px;
margin-bottom: 10px;}

.file_list_title img {
position: relative;
bottom: 1px;
padding-right: 3px;}

.file_list_intro {
font-style: italic;
font-size: 10px;}

.file_list_content p {
padding-bottom: 5px;
font-size: 10px;}

/* Links */

.link_img {
padding-top: 3px;
padding-left: 20px;}

table.links {
margin-bottom: 15px;}

table.links td {
font-size: 13px;
padding-bottom: 4px;}

.link_title img {
position: relative;
top: 1px;}

.link {
padding-left: 13px;}

/* Base Form */

.field_notes {
font-size: 11px;
display: block;
color: #000;}

.req {
font-weight: bold;
color: #cc3300;
padding-left: 3px;}

.required {
font-weight: bold;
color: #cc3300;}

.field_error {
font-size: 11px;
display: block;
color: #cc3300;}

.form_captcha {
margin: 0 0 5px 5px;}

.form_comment {
border: thin solid #ccc;
padding: 10px 10px 0px 10px;
margin-bottom: 25px;}

.form_comment span {
font-weight: bold;
font-style: italic;}

/* Message */

.message {
color: #000;
font-size: 16px;
font-weight: bold;
padding-top: 12px;
margin-top: 10px;
margin-bottom: 10px;}

.message_warning {
color: #cc3300;
font-size: 16px;
font-weight: bold;
padding-top: 12px;
margin-top: 10px;
margin-bottom: 10px;}

/* Search */

.search_results ul {
padding: 2px 0px 0px 0px;}

.search_results li {
list-style-type: none;
font-size: 13px;
padding: 5px 0px 0px 17px;
background-image: url(../img/cross.png);
background-repeat: no-repeat;
background-position: 0px 10px;
margin-bottom: 10px;}

.search_results li a{
	font-size: 1.3em;
}

.search_results span {
font-style: italic;}

/* Photo Gallery */

.gallery {
margin-bottom: 10px;}

.gallery_item {
width: 173px;
float: left;
padding: 10px;
text-align: center;
vertical-align: top;
border: 1px #ccc solid;
margin: 10px 20px 10px 0px;
font-size: 13px;}

.gallery_item_right {
float: left;
width: 116px;
height: 116px;
text-align: center;}

/* Google Maps */

.google_map {
width: 100%; height: 580px;
border: 2px #ccc solid;
margin: 10px auto;
color: #000;}

.google_image {
padding-right: 10px;}

/* Accordion */

*, * focus {
outline: none;}

div.trigger {
color: #fff;
font-size: 18px;
background-color: #E1E1E1;
height: 51px;
border-left: 1px #E3E5E7 solid;
border-right: 1px #E3E5E7 solid;
margin-bottom: 5px;
position: relative;}

div.trigger_image {
position: relative;
float: right;
right: 20px;
top: 20px;
background-image: url(../img/trigger_off_arrow.png);
width: 15px;
height: 13px;
background-repeat: no-repeat;}

div.trigger_image.active_arrow {
position: relative;
float: right;
right: 20px;
top: 20px;
background-image: url(../img/trigger_on_arrow.png);
width: 15px;
height: 13px;
background-repeat: no-repeat;}

div.trigger p {
padding: 5px 15px 0px 20px;
position: relative;
top: 9px;}

div.trigger.active a:link, div.trigger.active a:visited, div.trigger.active a:active {
color: #fff;
text-decoration: none;
display: block;}

div.trigger.active a:hover {
text-decoration: none;
color: #ccc;}

div.trigger a:link, div.trigger a:visited, div.trigger a:active {
color: #333;
text-decoration: none;
display: block;}

div.trigger a:hover {
text-decoration: none;
color: #333;}

div.trigger.active {
background-color: #CF102D;}

.toggle_container {
margin: 0 0 5px;
padding: 0;
border: 1px solid #E8E8E8;
overflow: hidden;
clear: both;}

.toggle_container .block {
padding: 15px;}

/* Tabs */

ul.tabs {
margin: 20px 0 0 0;
padding: 0;
float: left;
list-style: none;
height: 32px; /*--Set height of tabs--*/
border-bottom: 1px solid #999;
border-left: 1px solid #999;
width: 100%;}

ul.tabs li {
float: left;
margin: 0;
padding: 0;
height: 31px; /*--Subtract 1px from the height of the unordered list--*/
line-height: 31px; /*--Vertically aligns the text within the tab--*/
border: 1px solid #999;
border-left: none;
margin-bottom: -1px; /*--Pull the list item down 1px--*/
overflow: hidden;
position: relative;
background: #EFF0F0;}
	
ul.tabs li a {
text-decoration: none;
color: #000;
display: block;
padding: 0 20px;
border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
outline: none;}

ul.tabs li a:link, ul.tabs li a:visited  {
color: #000;
text-decoration: none;}

ul.tabs li a:hover {
color: #000;
background: #ccc;
text-decoration: none;}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
color: #000;
background: #fff;
border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
text-decoration: none;
font-weight: bold;}

.tab_container {
border: 1px solid #999;
border-top: none;
overflow: hidden;
clear: both;
float: left; width: 100%;
background: #fff;
margin-bottom: 25px;}
	
.tab_content {
padding: 20px;}

/* Staff */

.staff-image {
float: left;
padding: 5px 25px 25px 0;}


/* Store Locations */
.map-locations{
	width: 34%;
	float: left;
	clear: right;
}

.map-locations h2{
	color: #cf102d;
	font-size: 1.75em;
}

.map-locations h2 ~ h2{
	margin-top: 1.3em;
}

.map-locations h3{
	font-size: 1em;
	line-height: 0.85em !important;
}

.map-locations .info{
	font-weight: normal;
	display: none;
	background: #FFF;
	margin: 0.5em;
	padding: 5px;
	border-radius: 3px;
}

.map-locations .title{
	font-weight: bold;
	/*margin: 0.5em 0;*/
	padding: 2px 5px;
	/*background: #B2BB1C;*/
	border-radius: 3px;
	cursor: pointer;
}

.map-locations .title:before{
	content: '';
	position: relative;
	top: 2px;
	height: 16px;
	width: 16px;
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
}

.legend{
	list-style: none;
	padding: 0;
}

.legend li{
	float: left;
	margin-right: 1em;
}

.legend li:before,
.toggle .off:before,
.toggle .on:before,
.toggle .on:after{
	content: '';
	display: inline-block;
	position: relative;
	top: 6px;
	height: 24px;
	width: 24px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.map-locations .wtb:before,
.legend .wtb:before,
.toggle .on:before{
	background-image: url('../img/$map-ico.png');
	ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/$map-ico.png', sizingMethod='scale')";
}

.map-locations .ser:before,
.legend .ser:before,
.toggle .off:before,
.toggle .on:after{
	background-image: url('../img/Pmap-ico.png');
	ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/$map-ico.png', sizingMethod='scale')";
}

.map-locations .list{
	list-style: none;
	padding: 0px;
	margin-right: 0.5em;
	display: none;
}

.toggle{
	float: right;
	line-height: 40px;
	border-radius: 20px;
	border: 1px solid #FFF;

	-webkit-box-shadow: 0 0 10px -5px #000000;
	box-shadow: 0 0 10px -5px #000000;
	padding: 0.5em 1em;
	position: relative;
	margin-bottom: 1em;
}

.toggle:before{
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	-webkit-box-shadow:inset 0 0 10px -5px #000000;
	box-shadow:inset 0 0 10px -5px #000000;
	top: 0;
	left: 0;
	padding: 2px;
	border-radius: 21px;
}

.toggle span{
	display: inline-block;
	vertical-align: top;
	font-weight: normal;
}

.toggle span.element{
	height: 40px;
	width: 59px;
	background: url(../img/toggle.png) no-repeat center;
}

.toggle input{
	display: none;
}

.toggle input:checked ~ .element{
	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}